package de.oaa.xxx.games.chastity.cardlock;

public class RedCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.RED, lock.redCard());
	}

}
